function::udelay
Prev | Chapter 27. Guru tapsets | Next

## Name

function::udelay — microsecond delay

## Synopsis

        udelay(us:long)

## Arguments

`us`

  Number of microseconds to delay.

## Description

This function inserts a multi-microsecond busy-delay into a probe handler. It requires guru mode.

Prev | Up | Next
function::raise | Home | Chapter 28. A collection of standard string functions